

/**************************************************************

	Validate
	v 2.1

**************************************************************/

#myForm,#myForm-nl {
	direction: ltr;
}

#myForm p {
}

#myForm label {
	float: left;
	text-align: left;
}
#myForm-nl label {
	float: left;
	text-align:left;
}


#myForm #submit {
	margin-left: 93px;
	margin-right: 0px;
	clear:left;
	float:left;
}

input
{
    text-align:left;
    }

#myForm #name, #myForm #email, #myForm #phone, #myForm #address {
width:250px;
}

#myForm #submit {
	width:254px;
}
